gicInputRegister(3)

NAME
gicInputRegister : Associate a gii handle with gic

SYNOPSIS
#include <ggi/gic.h>
int gicInputRegister(gic_handle_t hand,gii_input_t inp);

DESCRIPTION
gicInputRegister registers a GII gii_input_t with the GIC instance. This is needed by some recognizers to be able to store their configuration in a portable way.

RETURN VALUE
gicInputRegister returns 0 for success, otherwise an gii-error(3) code.

SEE ALSO
gicOpen(3)